<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

return array('dependencies' => array('react-jsx-runtime', 'wp-block-editor', 'wp-blocks', 'wp-components', 'wp-i18n'), 'version' => '6c4c9f42faf4e94c7ddf');
